Plug-Ins

Minimum Requirements:
Mac: OS X 10.9 ( Mavericks ) — 32/64-bit Universal Plug-In Format
Windows: Win7 — 32-bit or 64-bit Plug-In Formats

SOAR Interface

SOAR Pro Interface

  • VST ( Ableton Live 8 +, Reaper )
  • VST3 ( Cubase 7.5 +, Presonus Studio One 3 + )
  • AAX ( Pro Tools 10 + )
  • AU ( Logic Pro 9 +, MOTU DP )
  • AUv3 ( Logic Pro 10.4 +, GarageBand 10 + )